﻿@charset "utf-8";


/* 알림장 */
.ann_tablet{display:none;}

/* 180713 : 메인비주얼 */
.main_visual {position:relative; width:100%;  background: url('/images/sch/web/hwalcheon-m/main/M_visual_bg.png') no-repeat center top; background-size:cover;}/*180905*/
.main_visual ul {position:relative; }
.main_visual ul li {position:relative; text-align:center;}
.main_visual .bx-controls {position:absolute; width:455px; height:26px; left:50%; bottom: 104px; margin-left: -227px; z-index:15;}
.main_visual .bx-controls-direction {display:none;}
.main_visual .bx-controls-auto {position:absolute; top:0; left:0;}
.main_visual .bx-controls-auto::after {content:''; display:block; clear:both; height:0;}
.main_visual .bx-controls-auto .bx-controls-auto-item {display:block; float:left; width:auto;}
.main_visual .bx-controls-auto .bx-controls-auto-item a {text-indent:-999em; width:26px; height:26px;}
.main_visual .bx-controls-auto .bx-controls-auto-item a.bx-start {display:none; background:url('/images/sch/web/hwalcheon-m/common/btn_play.png') no-repeat center center;}
.main_visual .bx-controls-auto .bx-controls-auto-item a.bx-stop {display:block; background:url('/images/sch/web/hwalcheon-m/common/btn_stop.png') no-repeat center center;}
.main_visual .bx-pager.bx-default-pager {position:absolute; top:5px; left:30px;}
.main_visual .bx-pager.bx-default-pager::after {content:''; display:block; clear:both; height:0;}
.main_visual .bx-pager.bx-default-pager .bx-pager-item {display:block; float:left; margin-left:5px;}
.main_visual .bx-pager.bx-default-pager .bx-pager-item a {display:block; text-indent:-999em; width:16px; height:16px; border:1px solid #1e665b; box-sizing:border-box; border-radius:9px;} /* 비주얼 버튼 색상 */
.main_visual .bx-pager.bx-default-pager .bx-pager-item a.active {background-color:#1e665b;}/* 비주얼 버튼 색상 */

  
/* 바로가기 */
.M_link022 {position:relative;}
.M_link022 li{width:50%; float:left;}
.M_link022 li:nth-child(even) a{float:right;}
.M_link022 li a {display:block; width:95%; height:106px; background-color:rgba(52,62,132,0.4); border-radius:20px;  text-align: center; margin-bottom:10px; }
.M_link022 li a img {margin-top: 20px; width:55px; height:50px; }/* 170713 */ 
.M_link022 li a:hover, .M_link022_2 li a:active, .M_link022_2 li a:focus { background: rgba(255,174,0,0.8); }
.M_link022 li a:hover span, .M_link022_2 li a:active span, .M_link022_2 li a:focus span { color: #fff; }
.M_link022 span { display: block; line-height: 20px; color: #fff; font-size: 13px; margin-top: 3px; letter-spacing : -1px ; font-family: "NotoDL";}

/* 한줄소식 */
.piece_news022 {position: relative;height:100%;overflow: hidden;background: #ffffff;border-radius:20px;margin: 0 auto;}
.piece_news022 h2 { float: left; width:20px; line-height:37px; font-size: 15px; font-size: 0;}
.piece_news022 h2 img { position: absolute; top:12px; left:20px; }
.piece_news022 p { float: left; width: 310px; font-size: 13px; line-height:45px; font-family: "NotoR"; padding-left:55px;}
.piece_news022 p a {display: block;color: #333333;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.piece_news022 a.btn_more {position: absolute; width: 20px;height:20px; top:12px;right:15px; display: block; text-indent:-10000em; font-size: 0; background: url(/images/sch/web/hwalcheon-m/main/022_btn_more.png) no-repeat center; overflow: hidden; }

/* 오늘의 식단 *//*180905*/
.meal_menu022 {position:relative; height:100%; border-radius:20px 20px 0 0;margin: 0 auto;background-color: rgb(118, 206, 215);}
.meal_menu022:after {display: block; clear: both; content: ''; }
.meal_menu022 h2 {padding:18px 0 0 18px; font-size: 15px; font-family: "NotoM"; color: #fff; padding-bottom:15px; }
.meal_menu022 .meal_info  { display: none; }
.meal_menu022 p.kcal{ display: none; }
.meal_menu022 .meal_list {float:right; margin-right:10px;  width:60%; height: 62px; overflow-y: auto; font-family: '돋움', Dotum; font-size: 12px; color: #fff; }
.meal_menu022 .btn_more { position: absolute; width: 14px; height: 14px; top:20px; right:20px; background: url('/images/sch/web/hwalcheon-m/main/022_btn_more2.png') no-repeat 0 0; text-indent: -10000px; z-index: 10 }
.meal_menu022 .imgBg {position:absolute; width: 62px; height: 62px; top: 55px; left:15px; z-index:1}
.meal_menu022 .imgBg img { width: 100%; height: 100%;}

/* 행사일정 */
.drawSchedule022 {position: relative;height:100%;overflow: hidden;background-color: rgb(118, 206, 215); border-radius:0 0 20px 20px;}/*180905*/
.drawSchedule022 h2 { font-size: 15px; font-family: "NotoM"; color: #fff; padding:18px }
.drawSchedule022 .sch_info { display: none; }
.drawSchedule022 .date_view { position: relative; width: 70px; height: 70px; text-align: center; background: #0a57ac; border-radius: 62px; margin: 0 auto; }
.drawSchedule022 .date_view .year { display: block; color: #fff; font-size: 14px; font-family: 'NotoR'; line-height: 33px; letter-spacing: -1px }
.drawSchedule022 .date_view .month { display: block; color: #fff; font-size: 30px; font-family: 'NotoR'; font-weight: bold; }
.drawSchedule022 .date_view .ym_dot { display: none; }
.drawSchedule022 .date_view .pre { position: absolute; width: 10px; height: 18px; left: -25px; top: 25px; text-indent: -9999em; line-height: 0; font-size: 0; background: url(/images/sch/web/hwalcheon-m/main/022_sche_prev.png) no-repeat center; }
.drawSchedule022 .date_view .next { position: absolute; width: 10px; height: 18px; right: -25px; top: 25px; text-indent: -9999em; line-height: 0; font-size: 0; background: url(/images/sch/web/hwalcheon-m/main/022_sche_next.png) no-repeat center; }
.drawSchedule022 .sch_list { position: relative; width:85%; height: 70px; overflow-y: auto; margin: 5px auto 0; }
.drawSchedule022 .sch_list li { position: relative; line-height: 20px; font-size: 12px; }
.drawSchedule022 .sch_list li a { display: block; padding-left: 50px; color: #fff; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; }
.drawSchedule022 .sch_list li a span { position: absolute; left: 0; top: 0; color: #fff; font-weight: bold; }
.drawSchedule022 .btn_more { position: absolute; width:14px; height: 14px; right:20px; top: 20px; text-indent: -9999em; line-height: 0; font-size: 0; background: url(/images/sch/web/hwalcheon-m/main/022_btn_more2.png) no-repeat 0 0; }

/* 학교앨범 */
.gallery022 {position: relative;height:100%;background: #a676ca;border-radius:20px;overflow:hidden;}
.gallery022 h2 { font-size: 15px; font-family: 'NotoM'; color: #fff; line-height: 43px; padding-left: 45px; }
.gallery022 h2 img { position: absolute; top: 14px; left: 20px; }
.gallery022 .gall_info { display: none; }
.gallery022 .gall_list { width: 190px; margin-top: 20px; overflow: hidden; margin: 0 auto; }
.gallery022 .gall_list li { float: left; width: 48%; margin-left:2%; }
.gallery022 .gall_list li a { display: block; }
.gallery022 .gall_list li .img img { width: 100%; height: 53px; }
.gallery022 .gall_list li span { display: block; font-family: '돋움', Dotum; font-size: 11px; color: #fff; }
.gallery022 .gall_list li span.txt { white-space: nowrap; text-overflow: ellipsis; overflow: hidden; line-height: 20px; }
.gallery022 .gall_list li span.date { display: none; }
.gallery022 .btn_more { position: absolute; width: 14px; height: 43px; top: 0; right: 20px; background: url('/images/sch/web/hwalcheon-m/main/022_btn_more2.png') no-repeat 0 center; text-indent: -10000px; z-index: 10 }

/* 공지사항*/
.notice022 { position: relative; height:100%; background:#fff; overflow: hidden; border-radius:20px;  }
.notice022 h2 { font-size: 15px; font-family: 'NotoM'; line-height: 41px; }
.notice022 h2 a {position: absolute;display: block;width:134px; height:41px; top: 0;text-align: center;color: #575757;background: #eaebeb; border: 1px solid #DBDBDB;}/*180905*/
.notice022 h2.tit_1 a { left:0; border-left:0;}/*180905*/
.notice022 h2.tit_2 a { left: 132px; }
.notice022 h2.tit_3 a { left: 265px; }
.notice022 h2 a.current { color: #005cbb; background: #fff; border-bottom:1px solid #fff; }/*180905*/
.notice022 .list_box.on { display: block; }
.notice022 .list_box { display: none; width: 415px; height:120px; margin: 0 auto; padding: 60px 0 0; font-family: '돋움', Dotum; font-size: 12px; overflow: hidden; }/*180905*/
.notice022 .list_box li { position: relative; font-family: '돋움', Dotum; line-height: 25px; font-size: 13px; overflow: hidden; }
.notice022 .list_box li a { display: block; float: left; width: 70%; padding-left: 8px; color: #000; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; background: url("/images/sch/web/hwalcheon-m/main/noti_dot.jpg") no-repeat 0 12px; }
.notice022 .list_box li a:hover { text-decoration: underline; }
.notice022 .list_box li span.date { display: block; width: 25%; float: right; text-align: right; color: #666; }
.notice022 .btn_more { position: absolute; width: 54px; height: 42px; right: 0; top: 0;  border-bottom:1px solid #ddd; text-indent: -9999em; line-height: 0; font-size: 0; background: url('/images/sch/web/hwalcheon-m/main/022_btn_more3.png') no-repeat 0 0;}

/* 팝업존 */
.pop022 { position: relative; height:100%;background:#fff; overflow: hidden; border-radius:20px; }
.pop022 h2 { font-size: 15px; line-height: 43px; padding-left: 43px; color: #000; }
.pop022 h2 img { position: absolute; left: 20px; top: 15px; }
.pop022 .nss_pg { position: absolute; top: 0; right:25px }/*180905*/
.pop022 .nss_pg > span { position: absolute; display: inline-block; width: 40px; right: 55px; font-family: "NotoR"; color: #000; font-size: 13px; text-align: right; line-height: 43px; }
.pop022 .nss_pg > span strong { color: #f06021; }
.pop022 .nss_pg a { display: block; float: left; width: 15px; height: 43px; font-size: 0; text-indent: -10000em; margin-left: 2px; }
.pop022 .nss_pg a.pre { background: url(/images/sch/web/hwalcheon-m/main/022_btn_prev.png) no-repeat center center; }
.pop022 .nss_pg a.stop { background: url(/images/sch/web/hwalcheon-m/main/022_btn_stop.png) no-repeat center center; }
.pop022 .nss_pg a.play { background: url(/images/sch/web/hwalcheon-m/main/022_btn_play.png) no-repeat center center; }
.pop022 .nss_pg a.next { width: 14px; background: url(/images/sch/web/hwalcheon-m/main/022_btn_next.png) no-repeat center center; }
.pop022 .pop_img { width: 100%; margin: 0 auto; }
.pop022 .pop_img li { /* display:none; */ padding-bottom: 20px; width: 235px; margin: 0 auto; margin-bottom: 50px;}
.pop022 .pop_img li img { width: 100%; height: 145px;  }
.pop022 .pop_img li.on { display: block }

/* 180713 : 팝업리스트 레이어 추가 */
.pop022 a.list {position:absolute; top:15px; right:0px; display:block; float:left; font-size:0; text-indent:-10000em; width:22px; height:22px; background:url('/images/sch/web/hwalcheon-m/main/022_btn_list.png') no-repeat; }
.pop022 .pop_layer_box {display:none; position:absolute; left:0; top:0; width:100%; height:100%; background:#394b61;}
.pop022 .pop_layer_box .pop_layer {position:relative; padding:20px;}
.pop022 .pop_layer_box .pop_layer h3 {font-size:18px; color:#fff;}
.pop022 .pop_layer_box .pop_layer ul {height:115px; margin-top:15px; padding:10px 15px 10px 25px; line-height:22px; overflow-y:auto; background:#576c85;}
.pop022 .pop_layer_box .pop_layer ul li {font-family:'돋움',Dotum; font-size:12px; color:#fff; list-style-type:disc;}
.pop022 .pop_layer_box .pop_layer ul li a {color:#fff; }
.pop022 .pop_layer_box .pop_layer a.pop_close {display:block; position:absolute; right:25px; top:15px; padding:5px 10px; font-family:"NotoR"; color:#fff; background:#576c85; border-radius:5px;}




/* 바로가기2 180905*/
.M_link022_2 { position: relative; height:100%; background:#fff; overflow: hidden; border-radius:20px; border:1px solid #ddd; }
.M_link022_2 ul { width: 100%; }
.M_link022_2 li { float: left; width: 162px;  border-right: 1px solid #ddd;}
.M_link022_2 li a { display: block; height:50px; color: #666; font-family: "NotoR"; font-size: 13px; line-height: 47px; padding-left: 15px; background: url('/images/sch/web/hwalcheon-m/main/022_btn_more4.png') no-repeat 90% center; }
.M_link022_2 li:last-child {border-right: 0;}
.M_link022_2 li a span { display: block; }
.M_link022_2 li a:hover { font-weight: bold; }


/* 배너존 */
.banner_zone { position: relative; width: 100%; background: #fff; }
.banner_zone .inner { position: relative; width: 980px; height: 70px; margin: 0 auto; overflow: hidden; }
.banner_zone .inner h2 { position: absolute; font-size: 15px; font-family: "NotoM"; color: #1d1d1d; top:18px; left: 0; }
.banner_zone .inner .btn { position: absolute; left: 0; top: 43px }
.banner_zone .inner .btn a { float: left; width: 14px; height: 15px; font-size: 0; text-indent: -10000em; vertical-align: top }
.banner_zone .inner .btn a.pre { background: url(/images/sch/web/hwalcheon-m/main/btn_b_prev.gif) no-repeat }
.banner_zone .inner .btn a.stop { background: url(/images/sch/web/hwalcheon-m/main/btn_b_stop.gif) no-repeat }
.banner_zone .inner .btn a.next { background: url(/images/sch/web/hwalcheon-m/main/btn_b_next.gif) no-repeat }
.banner_zone .inner .btn a.play { background: url(/images/sch/web/hwalcheon-m/main/btn_b_play.gif) no-repeat }
.banner_zone .inner .btn a.list { background: url(/images/sch/web/hwalcheon-m/main/btn_b_list.gif) no-repeat }
.banner_zone .inner ul { height: 47px; margin:18px 0 0 70px; overflow: hidden }
.banner_zone .inner ul li { float: left; width: 172px; margin-left: 10px; }
.banner_zone .inner ul li a { display: block;width:100%;height:100%; border: 1px solid #c8d1db; }
.banner_zone .inner ul li a img { width: 100%; height: 45px; line-height: 0; }


 @media (max-width: 800px) {
	 
	 
	#container, .main_content, .banner_zone{ -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }
	#container { width: 100%; margin-top: 0; padding-top: 69px }
	.main_content {width: 95%; height: 100%;}
	.main_visual, .notice022, .pop022, .drawSchedule022, .gallery022, .M_link022_2, .M_link022_2, .piece_news022, .meal_menu022, .banner_zone{ -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -ms-transition: all 0.3s ease; transition: all 0.3s ease; }
	
	/* 180713 : 메인비주얼 */
	.main_visual ul li img {width:100%;}
	.main_visual .bx-controls {width:100%; left:2.5%; bottom:10px; margin-left:0; }

	
	/*바로가기*/
	.M_link022 li a{height:126px;}
	.M_link022 span{margin-top:15px;}
	
	/*한줄소식*/
	.piece_news022 p{width:50%;}	
		
	/* 공지사항 */
	.notice022 h2 a { width: -webkit-calc(33% - 12px); width: -moz-calc(33% - 12px); width: calc(33% - 12px) }
	.notice022 h2.tit_2 a { left: -webkit-calc(33% - 21px); left: -moz-calc(33% - 21px); left: calc(33% - 21px) }
	.notice022 h2.tit_3 a { left: -webkit-calc(66% - 42px); left: -moz-calc(66% - 42px); left: calc(66% - 42px) }
	.notice022 .list_box { width: 90%; }
	.notice022 .list_box li a{width:60%;}
	
	/* 바로가기2 */
	.M_link022_2 li {width: 50%; border: 0;}
	.M_link022_2 li a {height:auto; line-height:70px; border-bottom:1px solid #ddd;}
	.M_link022_2 li:nth-child(even) a{border-right:0;}
	
	/* 학교앨범 */
	.gallery022 .gall_list {width:85%;}

	/* 배너존 */
	.banner_zone { margin-top: 0; }
	.banner_zone .inner {width: 95%;}
	.banner_zone .inner ul li { width: 30%; float: left; margin-left: 3%; }
	.banner_zone ul li a img { width: 100% }
	
	
}


 @media (max-width: 690px) {
	 	 
	/* 메인비주얼 */
	.main_visual { height: auto}
	.main_visual p img { position:relative; width: 100%; left:0; }
	
	/*바로가기*/
	.M_link022 li a{height:100px;}
	.M_link022 span{margin-top:5px;}
	
}


 @media (max-width: 580px) {
	 
	 
	/* 배너존 */
	.banner_zone .inner ul li { width: 48%; float: left; margin-left: 2%; }
	
	
}


 @media (max-width: 480px) {
	 



}


 @media (max-width: 420px) {


 }
 

 @media (max-width: 380px) {
	

	/* 배너존 */
	.banner_zone .inner ul li { width: 100%; float: left; margin-left: 0; }
	
	
}

